Precise regression



Over the last couple of days my main machine (Ubuntu 12.04) has become
quite unstable. Now even apt cannot run (i run sudo apt-get upgrade, end
the sudo password, only to be immediately returned to the prompt).

At some point, last night, I got an error that mentioned an error in the
Precise Regression. I had never seen that pop up before.

Has anyone else been experiencing this? Is it the product of a recent update?

Thank you all, very much.

Jack


--
jack wallen, jr <--- lover of entropy

Writer of the I Zombie trilogy, the Fringe Killer series, Shero, and the
upcoming The Book of Jacob Series. www.monkeypantz.net


--
ubuntu-users mailing list
ubuntu-users@xxxxxxxxxxxxxxxx
Modify settings or unsubscribe at: https://lists.ubuntu.com/mailman/listinfo/ubuntu-users



Relevant Pages